apiVersion: v1
kind: Secret
metadata:
  name: repo-ghcr-io-oci
  labels:
    argocd.argoproj.io/secret-type: repository
stringData:
  url: ghcr.io
  enableOCI: "true"
  insecure: "false"
  type: helm
